### Method

# RB PropertyView set_model

#### Declaration [src]

    void
    rb_property_view_set_model (
      RBPropertyView* view,
      RhythmDBPropertyModel* model
    )

#### Description [src]

Replaces the model backing the property view.

#### Parameters

`model`

  Type: `RhythmDBPropertyModel`

  The new `RhythmDBPropertyModel` for the property view.

  The data is owned by the caller of the method.